package com.legalPersonMonitor.encryption.impl;



import cn.com.jit.assp.dsign.DSign;
import com.legalPersonMonitor.encryption.EncryptionI;

public class OldEncryptionImpl implements EncryptionI {
    @Override
    /**
     * 加密
     */
    public  byte[] getEncryption(byte[] bytes){
        DSign dSign = new DSign();
        String signReturn = null;
        DSign.init("./config/cssconfig.properties");
        String[] alias = { "rzfw01" };
        signReturn = dSign.encryptEnvelop(alias, bytes);
        return signReturn.getBytes();
    }
}
